package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6804 人民币报文收汇通知接口对外响应模型
 */
public class Res6804 extends ErrorData {

    public ResO67041 O68041;
    public Res6804() {
    }

    public Res6804(ResO67041 O68041) {
        this.O68041 = O68041;
    }
}
